Bug 245351 - net-p2p/bitmark: fix build on aarch64
Summary: net-p2p/bitmark: fix build on aarch64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm64 Any
: --- Affects Some People
Assignee: Mikael Urankar
URL:
Keywords: needs-qa
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-04-04 17:45 UTC by Mikael Urankar
Modified: 2020-04-08 08:21 UTC (History)
1 user (show)

See Also:
hsw: maintainer-feedback+
koobs: merge-quarterly?


Attachments
patch (8.69 KB, patch)
2020-04-04 17:45 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-04-04 17:45:33 UTC
Created attachment 213065 [details]
patch
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-04-06 02:30:14 UTC
^Triage Reporter is committer, assign accordingly
Comment 2 commit-hook freebsd_committer 2020-04-06 17:26:40 UTC
A commit references this bug:

Author: mikael
Date: Mon Apr  6 17:26:09 UTC 2020
New revision: 530896
URL: https://svnweb.freebsd.org/changeset/ports/530896

Log:
  net-p2p/bitmark: fix build on aarch64

  PR:		245351
  Approved by:	Christopher Hall (maintainer)

Changes:
  head/net-p2p/bitmark/Makefile
  head/net-p2p/bitmark/files/patch-vendor_golang.org_x_net_ipv4_zsys__freebsd__arm64.go
  head/net-p2p/bitmark/files/patch-vendor_golang.org_x_net_ipv6_zsys__freebsd__arm64.go
  head/net-p2p/bitmark/files/patch-vendor_golang.org_x_sys_unix_ztypes__freebsd__arm64.go